Subject: bug#31182: Grep Not Matching with Caret in First Line of File

From: Jim Meyering <[email-masked]>
Date: Sat, 21 Apr 2018 14:32:15 -0700

tags 31182 notabug
close 31182
stop

On Sat, Apr 21, 2018 at 1:56 PM, Paul Eggert <[email-masked]> wrote:
> I don't observe the problem in upstream grep, so quite possibly this is a
> packaging issue in Git for Windows. I suggest reporting the bug there.

Thanks, and by the above, I'm closing this and marking it as "notabug"
in our tracker. However, you're welcome to continue any discussion
here.